wpa_supplicant not supporting nl80211

yuva raj ubuntuv at gmail.com
Fri Sep 16 11:37:04 EDT 2011


hi,

I am using Fedora 14-64bit laptop.  It has wpa_supplicant version 0.6.8.  I
have installed wireless driver also.  I am able to connect to wireless
networks from Network Manager.  But when I issue the command 'wpa_supplicant
-h', it doesnt display 'nl80211' under drivers section.

  wext = Linux wireless extensions (generic)
  atmel = ATMEL AT76C5XXx (USB, PCMCIA)
  ndiswrapper = Linux ndiswrapper
  wired = wpa_supplicant wired Ethernet driver


I want to know if this version  support nl80211.

Thanks in advance
uv.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.shmoo.com/pipermail/hostap/attachments/20110916/4e0dec4e/attachment.htm 


More information about the HostAP mailing list